RubyGems Navigation menu

engage 0.1.1

Engage is a CLI for rapid bootstrap for your ruby apps using Git, RVM and Bundler.

Gemfile
          gem 'engage', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install engage
  
  
  
  
  
  
  

Total downloads 10,389

For this version 1,573

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - January 26, 2011 (7 KB)
  2. 0.1.0 - January 16, 2011 (7 KB)
  3. 0.0.6 - December 26, 2010 (7 KB)
  4. 0.0.5 - December 21, 2010 (7 KB)
  5. 0.0.4 - December 21, 2010 (7 KB)
Show all versions (7 total)

Runtime Dependencies: